/**
 * Ensures the value of the current field (the one the validator is on) matches the one of the target field.
 * @param target - any other field
 * @returns a validator function that will be run by the smart form during the client-side validation stage
 * @public
 */
export declare const mustMatch: (target: string) => (data: any, path: any, label: any) => {
    instancePath: string;
    message: string;
    schemaPath: string;
    keyword: string;
    params: {};
}[];
//# sourceMappingURL=validation.d.ts.map